// Scroll
::-webkit-scrollbar {
  width: 5px;
  height: 5px;
}
::-webkit-scrollbar-button {
  width: 0;
  height: 0;
}
::-webkit-scrollbar-thumb {
  background: #666;
  border: 0 none transparent;
  border-radius: 15px;
}
::-webkit-scrollbar-track {
  background: #ddd;
  border: 0 none transparent;
  border-radius: 15px;
}
::-webkit-scrollbar-corner {
  background: transparent;
}

// fieldset
.fieldset {
  padding: 12px;
  border: 1px solid #ccc;
  border-radius: 4px;

  legend {
    padding: 0 5px;
  }

  + .fieldset {
    margin-top: 12px
  }
}
